.portfolio-page .title {
  width: 100%;
}
.portfolio-page .entry-content {
  margin: 30px auto;
  max-width: 80%;
  display: block;
  text-align: center;
}
.portfolio-page .grid .element-item .card-item {
  padding: 15px;
}
.portfolio-page .grid .element-item .card-item .img-wrap {
  display: block;
}
.portfolio-page .grid .element-item .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-transform: uppercase;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 20px;
  padding: 10px;
}
.portfolio-page .title {
  width: 100%;
}
.portfolio-page .entry-content {
  margin: 30px auto;
  max-width: 80%;
  display: block;
  text-align: center;
}
.portfolio-page .grid .element-item .card-item {
  padding: 15px;
}
.portfolio-page .grid .element-item .card-item .img-wrap {
  display: block;
}
.portfolio-page .grid .element-item .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-transform: uppercase;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 20px;
  padding: 10px;
}
.portfolio-page .title {
  width: 100%;
}
.portfolio-page .entry-content {
  margin: 30px auto;
  max-width: 80%;
  display: block;
  text-align: center;
}
.portfolio-page .grid .element-item .card-item {
  padding: 15px;
}
.portfolio-page .grid .element-item .card-item .img-wrap {
  display: block;
}
.portfolio-page .grid .element-item .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-transform: uppercase;
  margin-top: 20px;
  text-align: center;
  margin-bottom: 20px;
  padding: 10px;
}
